[riot-notifications] [RIOT-OS/RIOT] pkg/lua: Make the module searchers conform to the API. (#9726)

Juan I Carrano notifications at github.com
Fri May 31 14:11:17 CEST 2019


@jcarrano pushed 1 commit.

139b83487bb39b0ffb91fa325cb2ff0201717730  SQUASH! fix error strings. squash with "make module searchers ..."


-- 
You are receiving this because you are subscribed to this thread.
View it on GitHub:
https://github.com/RIOT-OS/RIOT/pull/9726/files/6dea46204cf0ae377ff3060774bc5da5274735b9..139b83487bb39b0ffb91fa325cb2ff0201717730
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.riot-os.org/pipermail/notifications/attachments/20190531/66d78620/attachment.html>


More information about the notifications mailing list